View Issue Details

IDProjectCategoryView StatusLast Update
0000737PluginsEditCasepublic2009-04-08 18:21
ReporterbaddanAssigned Toalexy 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.75 
Summary0000737: Plugin Change Case Виснет на больших объемах
DescriptionНа большых объемах не понятно весит он или работает. Побольшей части склоняюсь к тому что висит, потомучто если разделить по 30,000 строк то меняет Регистр, быстро, там где Регистр меняется на 100,000 строк окошко висит и никаких признаков жизни. 3 раза по 30к меняется в течении 1 минуты(на моем компьютере), 100к строк ни разу не смог дождаться окончании ждал около часа.

использую Change Case -> Title Case
TagsNo tags attached.

Activities

alexy

2009-04-04 20:23

administrator   bugnote:0002886

build 7

Issue History

Date Modified Username Field Change
2009-02-17 07:35 baddan New Issue
2009-03-29 21:27 alexy Status new => assigned
2009-03-29 21:27 alexy Assigned To => alexy
2009-03-29 21:27 alexy Project Far Manager => Plugins
2009-03-29 21:29 alexy Category Plugins API => EditCase
2009-04-04 20:23 alexy Note Added: 0002886
2009-04-04 20:23 alexy Status assigned => feedback
2009-04-08 18:21 alexy Status feedback => closed
2009-04-08 18:21 alexy Resolution open => fixed
2009-04-08 18:21 alexy Fixed in Version => 1.75